@import url('https://fonts.googleapis.com/css2?family=Caveat&family=Sacramento&family=Work+Sans:wght@200;300&display=swap');
:root {
   
  --c_1: #eb5278;  /* colo de titulos y fecha */
  --c_1cc: rgba(235, 82, 120, 0.80);
  --c_1dd: rgba(235, 82, 120, 0.87);
  --c_1_2: rgba(235, 82, 120, 0.6); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(235, 82, 120, 0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.5);
  --c_alpha6: rgba(0, 0, 0, 0.2);
  
  --c_2: #5F5359;   /* color de textos */
  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  
  
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(235, 82, 120, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(235, 82, 120, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(18, 10, 6, 0.8);
  --c_sliderT1: var(--c_1);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
  
  --f_FF1: 'Work Sans', sans-serif;
  --f_FFEspecial: 'Sacramento', cursive;
  --f_FFRegular: 'Caveat', cursive;

  --f_F0: 300 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 200 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 200 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 200 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  
  --headerDinamicoTBase: 10px;
}

html
{
  background-color: #F7EEE8 !important;
}
.headerDinamico_C
{
  position: relative;
  width: 100vw;
  height: 43.75vw;
}
.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta,.headerDinamico_Tb
{
  position:absolute !important;
  left: 2vw;
  top: 4vw;
  bottom:auto;
  width: 40vw;
  font-size: 9vw;
  line-height: 10vw;
  text-align: left !important;
  font-family: var(--f_FFEspecial) !important;
  background: rgb(220,88,114);
background: radial-gradient(circle, rgba(220,88,114,1) 0%, rgba(245,203,211,1) 49%, rgba(220,88,114,1) 100%);
                    color:transparent;
  -webkit-background-clip:text;
  filter: none;

  font-style: italic;


}
.headerDinamico_Te
{
  left: 27vw;
  top:14vw;

}
.headerDinamico_Ta
{
  left: 23vw;
  top: 9vw;
  background: rgba(18, 10, 6, .5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: none;
  z-index: 0;
  font-size: 5vw;

}
.headerDinamico_Tb
{
  display: block;
  font-size:4vw;
  top: 22vw;
  width: 50vw;

  text-align: center !important;
  background: rgba(18, 10, 6, .5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sliderCard
{
  
  background-color: rgba(247, 238, 232, 0.9) !important;
  border: none;
  border-radius: var(--border-radius);
}

.mensajesCard
{
  background-color: rgba(247, 238, 232, 0.9) !important;
  border: none;
  border-radius: var(--border-radius);
  color: var(--c_2);

}
.cuadroBlanco
{
  background-color: rgba(247, 238, 232, 0.9) !important;
  border: none;
}

.textoEspecial
{
  width: 90%;
  font-size: 9vw;
  line-height: 11vw;
  text-align: center !important;
  font-family: var(--f_FFEspecial) !important;
  background: rgba(18, 10, 6, 0.9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: drop-shadow(1px 1px 1px #000);
}
.mb_main{ padding-bottom: 5rem; }


@media only screen and (max-width: 600px)
{
  
  
  :root{
    --f_F0: 300 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 300 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 200 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 200 normal 3.2rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 200 normal 3.5rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 200 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 200 normal 2.9rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
  .headerDinamico_C
  {
    height: 67vw;
  }
  .headerDinamico_Ti,.headerDinamico_Te
  {
    left: 2vw;
    top: 4vw;
    width: 60vw;
    font-size: 16vw;
    line-height: 18vw;
  }
  .headerDinamico_Te
  {
    left: 2vw;
    top: 23vw;
    text-align: right !important;
  }
  .headerDinamico_Ta
  {
    top: 16vw;
    font-size: 7vw;
    left: 30vw;
    text-align: left !important;

  }
  .headerDinamico_Tb
  {
    display: none;
  }
  .cuadroBlanco
  {
    width: 90% !important;
  }
  .textoEspecial
  {
    font-size: 10rem;
  }
}
